-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_green_add_2021_01_31`
--

DROP TABLE IF EXISTS `whois_record_green_add_2021_01_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_green_add_2021_01_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK96E38B7B556202` (`technical_contact_id`),
  KEY `FK96E38B79B00024` (`billing_contact_id`),
  KEY `FK96E38BC7212EEF` (`registry_data_id`),
  KEY `FK96E38BB8CF12D0` (`admin_contact_id`),
  KEY `FK96E38BD0C7A375` (`registrant_id`),
  KEY `FK96E38B20710653` (`zone_contact_id`),
  CONSTRAINT `FK96E38B20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_green_add_2021_01_31` (`contact_id`),
  CONSTRAINT `FK96E38B79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_green_add_2021_01_31` (`contact_id`),
  CONSTRAINT `FK96E38B7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_green_add_2021_01_31` (`contact_id`),
  CONSTRAINT `FK96E38BB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_green_add_2021_01_31` (`contact_id`),
  CONSTRAINT `FK96E38BC7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_green_add_2021_01_31` (`registry_data_id`),
  CONSTRAINT `FK96E38BD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_green_add_2021_01_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_green_add_2021_01_31`
--

LOCK TABLES `whois_record_green_add_2021_01_31` WRITE;
/*!40000 ALTER TABLE `whois_record_green_add_2021_01_31` DISABLE KEYS */;
INSERT INTO `whois_record_green_add_2021_01_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'demo.green',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-01-31 17:06:09','2021-01-31 17:06:09',1,'GMO Internet, Inc. d/b/a Onamae.com',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'diamondhands.green',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-01-31 17:06:11','2021-01-31 17:06:11',2,'NameCheap, Inc',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ecostore.green',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-01-31 17:06:12','2021-01-31 17:06:12',3,'PDR Ltd. d/b/a PublicDomainRegistry.com',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'hxrs.green',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-01-31 17:06:14','2021-01-31 17:06:14',4,'GMO Internet, Inc. d/b/a Onamae.com',0),(5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'greenbomb.green',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-01-31 17:06:15','2021-01-31 17:06:15',5,'Gandi SAS',0),(6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'greenbombs.green',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-01-31 17:06:17','2021-01-31 17:06:17',6,'Gandi SAS',0),(7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'psychedelic.green',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-01-31 17:06:17','2021-01-31 17:06:17',7,'GoDaddy.com, LLC',0),(8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'microgarden.green',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-01-31 17:06:19','2021-01-31 17:06:19',8,'1&1 IONOS SE',0);
/*!40000 ALTER TABLE `whois_record_green_add_2021_01_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_green_add_2021_01_31`
--

DROP TABLE IF EXISTS `registry_data_green_add_2021_01_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_green_add_2021_01_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FKAC8A36A77B556202` (`technical_contact_id`),
  KEY `FKAC8A36A779B00024` (`billing_contact_id`),
  KEY `FKAC8A36A7B8CF12D0` (`admin_contact_id`),
  KEY `FKAC8A36A7D0C7A375` (`registrant_id`),
  KEY `FKAC8A36A720710653` (`zone_contact_id`),
  CONSTRAINT `FKAC8A36A720710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_green_add_2021_01_31` (`contact_id`),
  CONSTRAINT `FKAC8A36A779B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_green_add_2021_01_31` (`contact_id`),
  CONSTRAINT `FKAC8A36A77B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_green_add_2021_01_31` (`contact_id`),
  CONSTRAINT `FKAC8A36A7B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_green_add_2021_01_31` (`contact_id`),
  CONSTRAINT `FKAC8A36A7D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_green_add_2021_01_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_green_add_2021_01_31`
--

LOCK TABLES `registry_data_green_add_2021_01_31` WRITE;
/*!40000 ALTER TABLE `registry_data_green_add_2021_01_31` DISABLE KEYS */;
INSERT INTO `registry_data_green_add_2021_01_31` VALUES (1,'2021-01-30T11:19:30Z','2021-01-30T11:43:13Z','2022-01-30T11:19:30Z',1,NULL,NULL,NULL,NULL,'demo.green','DNS01.MUUMUU-DOMAIN.COM\nDNS02.MUUMUU-DOMAIN.COM\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: DEMO.GREEN\nRegistry Domain ID: D503300001193381577-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: www.onamae.com\nUpdated Date: 2021-01-30T11:43:13Z\nCreation Date: 2021-01-30T11:19:30Z\nRegistry Expiry Date: 2022-01-30T11:19:30Z\nRegistrar Registration Expiration Date:\nRegistrar: GMO Internet, Inc. d/b/a Onamae.com\nRegistrar IANA ID: 49\nRegistrar Abuse Contact Email: abuse@gmo.jp\nRegistrar Abuse Contact Phone: +81.337709199\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Whois Privacy Protection Service by MuuMuuDomain\nRegistrant State/Province: Fukuoka\nRegistrant Country: JP\nName Server: DNS01.MUUMUU-DOMAIN.COM\nName Server: DNS02.MUUMUU-DOMAIN.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-01-31T17:04:57Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: DEMO.GREEN\nRegistry Domain ID: D503300001193381577-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: www.onamae.com\nUpdated Date: 2021-01-30T11:43:13Z\nCreation Date: 2021-01-30T11:19:30Z\nRegistry Expiry Date: 2022-01-30T11:19:30Z\nRegistrar Registration Expiration Date:\nRegistrar: GMO Internet, Inc. d/b/a Onamae.com\nRegistrar IANA ID: 49\nRegistrar Abuse Contact Email: abuse@gmo.jp\nRegistrar Abuse Contact Phone: +81.337709199\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Whois Privacy Protection Service by MuuMuuDomain\nRegistrant State/Province: Fukuoka\nRegistrant Country: JP\nName Server: DNS01.MUUMUU-DOMAIN.COM\nName Server: DNS02.MUUMUU-DOMAIN.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-01-31T17:04:57Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2021-01-31 17:06:09','2021-01-31 17:06:09','GMO Internet, Inc. d/b/a Onamae.com','whois.nic.green',NULL,0),(2,'2021-01-30T05:38:35Z','2021-01-30T05:38:38Z','2022-01-30T05:38:35Z',2,NULL,NULL,NULL,NULL,'diamondhands.green','DNS1.REGISTRAR-SERVERS.COM\nDNS2.REGISTRAR-SERVERS.COM\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: DIAMONDHANDS.GREEN\nRegistry Domain ID: D503300001193379986-LRMS\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: www.namecheap.com\nUpdated Date: 2021-01-30T05:38:38Z\nCreation Date: 2021-01-30T05:38:35Z\nRegistry Expiry Date: 2022-01-30T05:38:35Z\nRegistrar Registration Expiration Date:\nRegistrar: NameCheap, Inc\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: WhoisGuard, Inc.\nRegistrant State/Province: Panama\nRegistrant Country: PA\nName Server: DNS1.REGISTRAR-SERVERS.COM\nName Server: DNS2.REGISTRAR-SERVERS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-01-31T17:05:05Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: DIAMONDHANDS.GREEN\nRegistry Domain ID: D503300001193379986-LRMS\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: www.namecheap.com\nUpdated Date: 2021-01-30T05:38:38Z\nCreation Date: 2021-01-30T05:38:35Z\nRegistry Expiry Date: 2022-01-30T05:38:35Z\nRegistrar Registration Expiration Date:\nRegistrar: NameCheap, Inc\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: WhoisGuard, Inc.\nRegistrant State/Province: Panama\nRegistrant Country: PA\nName Server: DNS1.REGISTRAR-SERVERS.COM\nName Server: DNS2.REGISTRAR-SERVERS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-01-31T17:05:05Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2021-01-31 17:06:11','2021-01-31 17:06:11','NameCheap, Inc','whois.namecheap.com',NULL,0),(3,'2021-01-30T20:36:49Z','2021-01-30T20:36:51Z','2022-01-30T20:36:49Z',3,NULL,NULL,NULL,NULL,'ecostore.green','NS1.WHOIS.COM\nNS2.WHOIS.COM\nNS3.WHOIS.COM\nNS4.WHOIS.COM\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: ECOSTORE.GREEN\nRegistry Domain ID: D503300001193446914-LRMS\nRegistrar WHOIS Server: whois.publicdomainregistry.com\nRegistrar URL: http://publicdomainregistry.com/whois\nUpdated Date: 2021-01-30T20:36:51Z\nCreation Date: 2021-01-30T20:36:49Z\nRegistry Expiry Date: 2022-01-30T20:36:49Z\nRegistrar Registration Expiration Date:\nRegistrar: PDR Ltd. d/b/a PublicDomainRegistry.com\nRegistrar IANA ID: 303\nRegistrar Abuse Contact Email: abuse-contact@publicdomainregistry.com\nRegistrar Abuse Contact Phone: +1.2013775952\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Privacy Protect, LLC (PrivacyProtect.org)\nRegistrant State/Province: MA\nRegistrant Country: US\nName Server: NS1.WHOIS.COM\nName Server: NS2.WHOIS.COM\nName Server: NS3.WHOIS.COM\nName Server: NS4.WHOIS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-01-31T17:05:06Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: ECOSTORE.GREEN\nRegistry Domain ID: D503300001193446914-LRMS\nRegistrar WHOIS Server: whois.publicdomainregistry.com\nRegistrar URL: http://publicdomainregistry.com/whois\nUpdated Date: 2021-01-30T20:36:51Z\nCreation Date: 2021-01-30T20:36:49Z\nRegistry Expiry Date: 2022-01-30T20:36:49Z\nRegistrar Registration Expiration Date:\nRegistrar: PDR Ltd. d/b/a PublicDomainRegistry.com\nRegistrar IANA ID: 303\nRegistrar Abuse Contact Email: abuse-contact@publicdomainregistry.com\nRegistrar Abuse Contact Phone: +1.2013775952\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Privacy Protect, LLC (PrivacyProtect.org)\nRegistrant State/Province: MA\nRegistrant Country: US\nName Server: NS1.WHOIS.COM\nName Server: NS2.WHOIS.COM\nName Server: NS3.WHOIS.COM\nName Server: NS4.WHOIS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-01-31T17:05:06Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2021-01-31 17:06:12','2021-01-31 17:06:12','PDR Ltd. d/b/a PublicDomainRegistry.com','whois.publicdomainregistry.com',NULL,0),(4,'2021-01-30T06:01:06Z',NULL,'2022-01-30T06:01:06Z',4,NULL,NULL,NULL,NULL,'hxrs.green','NS12.VALUE-DOMAIN.COM\nNS11.VALUE-DOMAIN.COM\nNS13.VALUE-DOMAIN.COM\n','serverTransferProhibited addPeriod','Domain Name: HXRS.GREEN\nRegistry Domain ID: D503300001193380074-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: www.onamae.com\nUpdated Date:\nCreation Date: 2021-01-30T06:01:06Z\nRegistry Expiry Date: 2022-01-30T06:01:06Z\nRegistrar Registration Expiration Date:\nRegistrar: GMO Internet, Inc. d/b/a Onamae.com\nRegistrar IANA ID: 49\nRegistrar Abuse Contact Email: abuse@gmo.jp\nRegistrar Abuse Contact Phone: +81.337709199\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Whois Privacy Protection Service by VALUE-DOMAIN\nRegistrant State/Province: Osaka\nRegistrant Country: JP\nName Server: NS12.VALUE-DOMAIN.COM\nName Server: NS11.VALUE-DOMAIN.COM\nName Server: NS13.VALUE-DOMAIN.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-01-31T17:05:07Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1243,'','Domain Name: HXRS.GREEN\nRegistry Domain ID: D503300001193380074-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: www.onamae.com\nUpdated Date:\nCreation Date: 2021-01-30T06:01:06Z\nRegistry Expiry Date: 2022-01-30T06:01:06Z\nRegistrar Registration Expiration Date:\nRegistrar: GMO Internet, Inc. d/b/a Onamae.com\nRegistrar IANA ID: 49\nRegistrar Abuse Contact Email: abuse@gmo.jp\nRegistrar Abuse Contact Phone: +81.337709199\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Whois Privacy Protection Service by VALUE-DOMAIN\nRegistrant State/Province: Osaka\nRegistrant Country: JP\nName Server: NS12.VALUE-DOMAIN.COM\nName Server: NS11.VALUE-DOMAIN.COM\nName Server: NS13.VALUE-DOMAIN.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-01-31T17:05:07Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2021-01-31 17:06:14','2021-01-31 17:06:14','GMO Internet, Inc. d/b/a Onamae.com','whois.nic.green',NULL,0),(5,'2021-01-30T21:26:10Z','2021-01-30T21:26:11Z','2022-01-30T21:26:10Z',5,NULL,NULL,NULL,NULL,'greenbomb.green','NS-137-B.GANDI.NET\nNS-194-A.GANDI.NET\nNS-186-C.GANDI.NET\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: GREENBOMB.GREEN\nRegistry Domain ID: D503300001193447130-LRMS\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: https://www.gandi.net/whois\nUpdated Date: 2021-01-30T21:26:11Z\nCreation Date: 2021-01-30T21:26:10Z\nRegistry Expiry Date: 2022-01-30T21:26:10Z\nRegistrar Registration Expiration Date:\nRegistrar: Gandi SAS\nRegistrar IANA ID: 81\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33.170377661\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization:\nRegistrant State/Province: 11\nRegistrant Country: FR\nName Server: NS-137-B.GANDI.NET\nName Server: NS-194-A.GANDI.NET\nName Server: NS-186-C.GANDI.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-01-31T17:05:08Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: GREENBOMB.GREEN\nRegistry Domain ID: D503300001193447130-LRMS\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: https://www.gandi.net/whois\nUpdated Date: 2021-01-30T21:26:11Z\nCreation Date: 2021-01-30T21:26:10Z\nRegistry Expiry Date: 2022-01-30T21:26:10Z\nRegistrar Registration Expiration Date:\nRegistrar: Gandi SAS\nRegistrar IANA ID: 81\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33.170377661\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization:\nRegistrant State/Province: 11\nRegistrant Country: FR\nName Server: NS-137-B.GANDI.NET\nName Server: NS-194-A.GANDI.NET\nName Server: NS-186-C.GANDI.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-01-31T17:05:08Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2021-01-31 17:06:15','2021-01-31 17:06:15','Gandi SAS','whois.gandi.net',NULL,0),(6,'2021-01-30T21:26:14Z','2021-01-30T21:26:15Z','2022-01-30T21:26:14Z',6,NULL,NULL,NULL,NULL,'greenbombs.green','NS-24-B.GANDI.NET\nNS-178-A.GANDI.NET\nNS-191-C.GANDI.NET\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: GREENBOMBS.GREEN\nRegistry Domain ID: D503300001193447132-LRMS\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: https://www.gandi.net/whois\nUpdated Date: 2021-01-30T21:26:15Z\nCreation Date: 2021-01-30T21:26:14Z\nRegistry Expiry Date: 2022-01-30T21:26:14Z\nRegistrar Registration Expiration Date:\nRegistrar: Gandi SAS\nRegistrar IANA ID: 81\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33.170377661\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization:\nRegistrant State/Province: 11\nRegistrant Country: FR\nName Server: NS-24-B.GANDI.NET\nName Server: NS-178-A.GANDI.NET\nName Server: NS-191-C.GANDI.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-01-31T17:05:10Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: GREENBOMBS.GREEN\nRegistry Domain ID: D503300001193447132-LRMS\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: https://www.gandi.net/whois\nUpdated Date: 2021-01-30T21:26:15Z\nCreation Date: 2021-01-30T21:26:14Z\nRegistry Expiry Date: 2022-01-30T21:26:14Z\nRegistrar Registration Expiration Date:\nRegistrar: Gandi SAS\nRegistrar IANA ID: 81\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33.170377661\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization:\nRegistrant State/Province: 11\nRegistrant Country: FR\nName Server: NS-24-B.GANDI.NET\nName Server: NS-178-A.GANDI.NET\nName Server: NS-191-C.GANDI.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-01-31T17:05:10Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2021-01-31 17:06:17','2021-01-31 17:06:17','Gandi SAS','whois.gandi.net',NULL,0),(7,'2021-01-30T09:56:10Z','2021-01-30T09:56:11Z','2023-01-30T09:56:10Z',7,NULL,NULL,NULL,NULL,'psychedelic.green','NS77.DOMAINCONTROL.COM\nNS78.DOMAINCONTROL.COM\n','clientDeleteProhibited clientRenewProhibited clientTransferProhibited clientUpdateProhibited serverTransferProhibited addPeriod','Domain Name: PSYCHEDELIC.GREEN\nRegistry Domain ID: D503300001193381231-LRMS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2021-01-30T09:56:11Z\nCreation Date: 2021-01-30T09:56:10Z\nRegistry Expiry Date: 2023-01-30T09:56:10Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization:\nRegistrant State/Province: Isle Of Wight\nRegistrant Country: GB\nName Server: NS77.DOMAINCONTROL.COM\nName Server: NS78.DOMAINCONTROL.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-01-31T17:05:11Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: PSYCHEDELIC.GREEN\nRegistry Domain ID: D503300001193381231-LRMS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2021-01-30T09:56:11Z\nCreation Date: 2021-01-30T09:56:10Z\nRegistry Expiry Date: 2023-01-30T09:56:10Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization:\nRegistrant State/Province: Isle Of Wight\nRegistrant Country: GB\nName Server: NS77.DOMAINCONTROL.COM\nName Server: NS78.DOMAINCONTROL.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-01-31T17:05:11Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2021-01-31 17:06:17','2021-01-31 17:06:17','GoDaddy.com, LLC','whois.godaddy.com',NULL,0),(8,'2021-01-30T23:34:47Z','2021-01-30T23:34:52Z','2022-01-30T23:34:47Z',8,NULL,NULL,NULL,NULL,'microgarden.green','NS1019.UI-DNS.BIZ\nNS1102.UI-DNS.COM\nNS1031.UI-DNS.DE\nNS1035.UI-DNS.ORG\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: MICROGARDEN.GREEN\nRegistry Domain ID: D503300001193447654-LRMS\nRegistrar WHOIS Server: whois.1and1.com\nRegistrar URL: http://registrar.1and1.info\nUpdated Date: 2021-01-30T23:34:52Z\nCreation Date: 2021-01-30T23:34:47Z\nRegistry Expiry Date: 2022-01-30T23:34:47Z\nRegistrar Registration Expiration Date:\nRegistrar: 1&1 IONOS SE\nRegistrar IANA ID: 83\nRegistrar Abuse Contact Email: abuse@1and1.com\nRegistrar Abuse Contact Phone: +1.8774612631\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Data Privacy Protected\nRegistrant State/Province: BW\nRegistrant Country: DE\nName Server: NS1019.UI-DNS.BIZ\nName Server: NS1102.UI-DNS.COM\nName Server: NS1031.UI-DNS.DE\nName Server: NS1035.UI-DNS.ORG\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-01-31T17:05:12Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: MICROGARDEN.GREEN\nRegistry Domain ID: D503300001193447654-LRMS\nRegistrar WHOIS Server: whois.1and1.com\nRegistrar URL: http://registrar.1and1.info\nUpdated Date: 2021-01-30T23:34:52Z\nCreation Date: 2021-01-30T23:34:47Z\nRegistry Expiry Date: 2022-01-30T23:34:47Z\nRegistrar Registration Expiration Date:\nRegistrar: 1&1 IONOS SE\nRegistrar IANA ID: 83\nRegistrar Abuse Contact Email: abuse@1and1.com\nRegistrar Abuse Contact Phone: +1.8774612631\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Data Privacy Protected\nRegistrant State/Province: BW\nRegistrant Country: DE\nName Server: NS1019.UI-DNS.BIZ\nName Server: NS1102.UI-DNS.COM\nName Server: NS1031.UI-DNS.DE\nName Server: NS1035.UI-DNS.ORG\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-01-31T17:05:12Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2021-01-31 17:06:19','2021-01-31 17:06:19','1&1 IONOS SE','whois.1and1.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_green_add_2021_01_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_green_add_2021_01_31`
--

DROP TABLE IF EXISTS `contact_green_add_2021_01_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_green_add_2021_01_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_green_add_2021_01_31`
--

LOCK TABLES `contact_green_add_2021_01_31` WRITE;
/*!40000 ALTER TABLE `contact_green_add_2021_01_31` DISABLE KEYS */;
INSERT INTO `contact_green_add_2021_01_31` VALUES (1,NULL,'Whois Privacy Protection Service by MuuMuuDomain',NULL,NULL,NULL,NULL,NULL,'Fukuoka',NULL,'JAPAN',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: JP',NULL,NULL,NULL),(2,NULL,'WhoisGuard, Inc.',NULL,NULL,NULL,NULL,NULL,'Panama',NULL,'PANAMA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: PA',NULL,NULL,NULL),(3,NULL,'Privacy Protect, LLC (PrivacyProtect.org)',NULL,NULL,NULL,NULL,NULL,'MA',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: US',NULL,NULL,NULL),(4,NULL,'Whois Privacy Protection Service by VALUE-DOMAIN',NULL,NULL,NULL,NULL,NULL,'Osaka',NULL,'JAPAN',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: JP',NULL,NULL,NULL),(5,'Registrant Country: FR',NULL,NULL,NULL,NULL,NULL,NULL,'11',NULL,'FRANCE',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: FR',NULL,NULL,NULL),(6,'Registrant Country: FR',NULL,NULL,NULL,NULL,NULL,NULL,'11',NULL,'FRANCE',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: FR',NULL,NULL,NULL),(7,'Registrant Country: GB',NULL,NULL,NULL,NULL,NULL,NULL,'Isle Of Wight',NULL,'UNITED KINGDOM',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: GB',NULL,NULL,NULL),(8,NULL,'Data Privacy Protected',NULL,NULL,NULL,NULL,NULL,'BW',NULL,'GERMANY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: DE',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_green_add_2021_01_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-01-31 17:28:34
